{
  "navigationBarTitleText": "活动详情",
  "enablePullDownRefresh": true,
  "backgroundColor": "#ff457b",
  "backgroundTextStyle": "light",
  "onReachBottomDistance": 50,
  "usingComponents": {
    "cm-drag": "/components/cm-custom/cm-drag"
  }
}